{
  "type": "service_account",
  "project_id": "lkjugf-api3",
  "private_key_id": "78fa12d67fc5ad9510c24900a209c8c56de3751d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCq1xA97v1EyzJX\nmDXqmHWgM4aR5GbxvxGO/qlCEZmnZbcIVVwHxOo+Xa9231s9xpHb4WuOn9vZDCoV\n5b278QgwYP10Jgt8rFSHffybegvSYuNYSr138JE4w2fQZ30L+a68HwYiGdo6x5tm\nst2EibQpSHlt82d5bD+I706nOFk6iIOo1tKF4gpW0NgFUHgkWFRnIA09UZdovsXx\n4zwk2jPFJS8w9GUq9x/84oMXv+alFVqQdIw59x1xtxWqQpUtFunS5xuQ5z52QVm/\n7Tk7bsLqyXl4c+sYkdnQk5ruo8HmUpNGNyR/Rp1N3vaf9m6BjlF/zjTRGvUi7NHV\no3ipdYYJAgMBAAECgf9X+AqStQZZyrWYUvYCqP7ECFZwkmu4/Veorq/5J5buJMRa\n2HTLHaOlQqrFAgdL0TPusr/vlZgV622bxqfjOkMYpkZuo99YpYi8qb6Evlyzb5OP\nEO1IOen7IuykSBNuDggHMc3bQWJd9Fg+kslrtepPMx3mLa+135CzH/RpXaO5LRXE\ngxeMfatMwYC+LYDc0dE/ZPD8ZKRRlzycqKcL+BA62dKmZ5D8diYCAXq9KBF7TJa3\nhqaQbO3WmkYUnFtTzLD+NHzUs4/W2Nwk4CP2xK0KdySZgugHPab4/WCoDEa859o7\nrSt+XmBjbHIIEQiwWuy6qnqjMaNhAIo4HsVAHvUCgYEA4aFUMIvRodn49QQlcHk0\nznTcLQfL5+cUeU54fUxKpPbsXTMInKTVykNACouyK09p1e/9rMoE+LFvGblWgbq9\nqJdszmNL4TCdSeHbYUxso42W2seu7Qn/lAI+ooYuYpA92HVkrNdBgn2DqGg3Ijae\nixmChz2Ep15sDZsmErEjI90CgYEAwdXM10Ohba4GZJFKLc5wXn1m82BcK2JrJTI4\nOY6Y6lGLUrfp1lSN9xxykbv+SuolLILVdO/DaNVxc13Ui/jgd2M2gdIIvfKEz5cB\ni/Of2SDb+0uxWjnXoHVY7/CdLPtsbkCj6JZlw6/MwEKLOMrowd3DDgTcByiXZWcN\nrsT/7h0CgYEAsAenoUBUSsu+GZokg31sn244oMEmakS0ineYNVkiG1WxznyUSXGo\ngea5vgCC/ps0XP6hkP8Dper4XL9mKExCz5dkAhkiCAxfila1S1HOqEM84G9NoA1e\n4mBl8XJyGd+jAI+F/frqVx4Ja4fzC7RFOQyr80shhVp7Ppo+t/KPEdkCgYBr+ARu\nz7wmlO34rLlOBJSw/VcQL9eHTv3xrSSGYvioZJ2fiNQWz+h4Af+LT9UYs43bWlE+\nHqORTHsyUMyo3wthVQEylOTLsT/rRejVpPGgB16hfosef+Os/FB67mMOgEnoq9bh\nIo0y0ETTvv0/uD6oZjdVIr3QuvqBwEJt3EvWvQKBgQDJScE4hdnKr+V4e4XnPBl5\n0i1kzD5nrLL7+FDM63poL3VM0PeoYJRXl6YQSCnJyrgH23DMbhjpwmQ6uqzLccxk\nhR3j6idyY0eDAG5xd1u6RwPigcLcYclKce1T3j2C1wtrEQy+DFmR/wTPW61+DXXg\nM1WNgor3mQmWLeqYPBWrVw==\n-----END PRIVATE KEY-----\n",
  "client_email": "liuughtt-api3@lkjugf-api3.iam.gserviceaccount.com",
  "client_id": "114145175009009356124",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/liuughtt-api3%40lkjugf-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
